brand: "心悦"
notify:
  default: 1
  login: 2
redis :
  addr : r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password : weiLeJXreDis2017
  db : 8
  pool_size : 2
  pool_timeout : 5
mysql:                              # 数据库信息
  addr : rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306
  user : userapi
  password : userapi@xinyue0923
  db : ext
  max_open : 5
  max_idle : 5